@charset "utf-8";

#events { width: 100%; font-size: 12px;}
#events .eventinfo { padding: 10px; border: solid 1px #e2dfda;}
#events .info { padding-bottom: 5px; margin-bottom: 5px; border-bottom: solid 1px #e2dfda;}
#events .maintext { padding: 0 10px 5px; margin-bottom: 5px; border-bottom: solid 1px #e2dfda;}